[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: is gnome 2 closer to OS X than 1.4 ?

On Fri, Feb 14, 2003 at 01:59:38PM +0200, Tuomas Kuosmanen wrote:
> On Fri, 2003-02-14 at 13:03, Sven Luther wrote:
> > BTW, the real version of gnome you are wanting is 2.2, which is
> > available for unstable, but not yet for testing, because the new libc6
> > is not yet in testing. So you can either try to rebuild your packages
> > for woody, if it is not already done somewhere, wait a bit that gnome
> > 2.2 finally enters testing or upgrade to unstable.
> Oh, I totally agree. Gnome 2.2 is the thing to get.

BTW, there was just posted a mail to the debian-gtk-gnome mailing list
titled "Gnome2.2 backport for woody completed" which gives instructions
on how to build gnome 2.2 packages for woody. It is i386 specific, but i
guess the same thing can be done for powerpc.


Sven Luther

Reply to: